Listar screenings guardados
Consulta screenings guardados.
Query Parameters
- Type: numberpagemin:1
- Type: numberlimitmin:1max:100
Headers
- Type: stringx
-api -key API Key de la organización (zk_...)
- Type: stringx
-api -secret API Secret de la organización (sk_...)
- Type: stringx
-org -id requiredUUID de la organización
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/api/v2/aml/screenings
curl '/api/v2/aml/screenings?page=1&limit=25' \
--header 'x-org-id: ' \
--header 'x-org-id: YOUR_SECRET_TOKEN'
{
"items": [
{
"screening_id": "123e4567-e89b-12d3-a456-426614174000",
"organization_id": "123e4567-e89b-12d3-a456-426614174000",
"name": "string",
"data_source": "string",
"created_at": "string",
"match_count": 1,
"has_matches": true,
"provider_search_id": {}
}
],
"total": 1,
"page": 1,
"limit": 1
}